telnowedge_free_pbx_destination:
    resource: Telnowedge\FreePbxBundle\Controller\DestinationController
    type: rest
    prefix: /

telnowedge_free_pbx_reload:
    resource: Telnowedge\FreePbxBundle\Controller\ReloadController
    type: rest
    prefix: /

telnowedge_free_pbx_insee:
    resource: Telnowedge\FreePbxBundle\Controller\InseeController
    type: rest
    prefix: /
